Subject: RE: RE: draft-ietf-pana-usage-scenarios-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Thu, 7 Feb 2002 14:00:42 +0100

> > => I understand, but I think we have different views 
  > > of what a use case is. This is an example to show 
  > > the need for access independant authentication. 
  > > Nothing to do with mobility management. Just 
  > > like interface switching has nothing to do
  > > with solving the entire multihoming problem. 
  > 
  > I think we have discussed this in length and reached a 
  > common understanding (check the archive) that the 
  > authentication cannot be entirely access independent: The 
  > initial authentication (i.e not re-authentiction) will 
  > probably incorporate the "Device Identifier", which is 
  > access dependent.
  > 

=> I'm extremely confused. You will include the 
'Device identifier, which IS access dependant' ?
why would you want to do that ?
I might have missed a thread (obviously something
drastic was said in it) but this makes no sense
at all to me. If that was the case then I understand
why people are questioning the need for this protocol.
We should call it, 'replacement of PPP over Ethernet
protocol' !

Hesham